=== debian/watch ===
version=3
http://yubico.github.io/yubico-c/releases.html .*/libyubikey-(\d[\d.]*)\.tar\.gz
