## libyubikey 1.11

=== debian/changelog ===
libyubikey (1.11-2) unstable; urgency=low

  * Add upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 16 Apr 2014 16:22:10 +0200

libyubikey (1.11-1) unstable; urgency=low

  * New upstream version.
    - Adds manpages.
  * Upgrade to Standards-Version 3.9.5.
  * Improve watch file (pgpsigurlmangle).

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Dec 2013 14:53:37 +0100
