=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://github.com/Yubico/yubico-c
 Vcs-Browser: https://github.com/Yubico/yubico-c-dpkg
