=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://developers.yubico.com/yubico-c/releases.html .*/libyubikey-(\d[\d.]*)\.tar\.gz
