## libyubikey 1.13

=== debian/changelog ===
libyubikey (1.13-7) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.2.
  * Use github for Homepage:.
  * Run wrap-and-sort -satbk.
  * Bump debian/* copyright years.
  * Add d/salsa-ci.yml.
  * Change Maintainer: to pkg-security.
  * Use Salsa /debian/ namespace for Vcs-* URLs.
  * Add upstream metadata.
  * Drop whitespace from gbp.conf.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Aug 2025 19:46:25 +0200

libyubikey (1.13-6) unstable; urgency=medium

  * Upgrade to debhelper compatibility level 13

  * d/changelog: Update maintainer's name and email address
  * d/copyright: Update authorship dates
  * d/control: Declare compliance with policy v4.5.1.
  * d/watch: Declare compliance with standards v4.

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 19:23:02 +0100

libyubikey (1.13-5) unstable; urgency=low

  [ Simon Josefsson ]
  * Drop myself from Uploader's.

  [ nicoo ]
  * Update authorship information
  * Update upstream's signing key
  * Upgrade to debhelper compatibility level 12.
    Replace old-style debian/compat with a Build-Depends on debhelper-compat.
  * debian/rules: Make dh_missing fail the build
  * Move packaging branch to debian/sid

  * debian/copyright: Set Upstream-Contact to Yubico's OSS maintainers role
  * debian/control: Declare compliance with policy v4.5.0.
    No change needed.

 -- nicoo <nicoo@debian.org>  Thu, 05 Mar 2020 03:10:31 +0100

libyubikey (1.13-4) unstable; urgency=low

  [nicoo]
  * debian/control
    + Comply with policy v4.3.0
      Set Rules-Requires-Root to no
    + Update uploader email

  * debian/upstream: Generate up-to-date, minimal upstream keyring
  * Add Build-Depends-Package to symbols file

  [Simon Josefsson]
  * Fix Upstream-Name in copyright file.

 -- nicoo <nicoo@debian.org>  Tue, 12 Feb 2019 18:34:18 +0100

libyubikey (1.13-3) unstable; urgency=low

  * Set the packaging team as maintainer
  * Add myself as uploader

  * uscan: Move upstream keys to debian/upstream and update
  * Move the packaging repository to salsa.d.o
  * Comply with policy version 4.1.4
    + debian/copyright: Use an HTTPS URI for Format
    + Switch to debhelper 11

 -- nicoo <nicoo@debian.org>  Sun, 27 May 2018 18:54:17 +0200

libyubikey (1.13-2) unstable; urgency=low

  * Update README.source.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Add debian/gbp.conf.
  * Build with hardening=+all.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 18:12:52 +0200

libyubikey (1.13-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Mar 2015 13:54:30 +0100
