=== debian/control ===
Source: libyubikey
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 nicoo <nicoo@debian.org>,
 Tollef Fog Heen <tfheen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/Yubico/yubico-c
Vcs-Browser: https://salsa.debian.org/debian/libyubikey
Vcs-Git: https://salsa.debian.org/debian/libyubikey.git
Rules-Requires-Root: no

Package: libyubikey-dev
Section: libdevel
Architecture: any
Depends:
 libyubikey0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Yubikey OTP library development files
 Yubikeys are USB tokens that act like keyboards and generate one-time
 passwords.  The tokens are produced and sold by Yubico
 .
 This library is used for decrypting the one-time passwords into their
 various components.
 .
 This package contains the necessary files for developing using libyubikey.

Package: libyubikey0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Yubikey OTP handling library runtime
 Yubikeys are USB tokens that act like keyboards and generate one-time
 passwords.  The tokens are produced and sold by Yubico
 .
 This library is used for decrypting the one-time passwords into their
 various components.
 .
 This package contains the runtime library for libyubikey.
