=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules
