=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
	https://developers.yubico.com/yubico-c/Releases/ libyubikey-(\d[\d.]*)\.tar\.gz
